@charset "UTF-8";

.aclear{clear:both;}

/*New Share Bar */

#sharebarnew{width:797px;height:89px;margin:0px auto;padding-top:4px;}

#sharebarnew2{width:600px;height:89px;margin:0px auto;padding-top:4px;}

#sharebarnew-left{width:110px;height:89px;background-image:url(https://fbinfluence.com/acp1/css/images/share/sharebar-left.png);float:left;}

#sharebarnew-text{width:395px;height:89px;float:left;}

#sharebarnew-fb{width:72px;height:89px;float:left;}

#sharebarnew-twitter{width:73px;height:89px;float:left;padding-right:20px;}

#sharebarnew-right{width:126px;height:89px;float:left;background-image:url(https://fbinfluence.com/acp1/css/images/share/sharebar-right.png);}

.alignright{float:right;margin-left:20px;}

.alignleft{float:left;margin-right:20px;}






/****** Testimonial Boxes *******/

#testimonialbox1{
	font-family:Georgia, Times, "Times New Roman", serif ! important ;
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
font-size:24px;
font-weight:normal;
margin:0px auto;
text-align:center;
width:670px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
}

#testimonialbox1text{font-size:24px !important;
font-weight:normal;line-height:32px !important;
font-family:Georgia, Times, "Times New Roman", serif !important;}

#testimonialbox1text p{font-size:24px !important;
font-weight:normal;line-height:32px !important;
font-family:Georgia, Times, "Times New Roman", serif !important;}

#testimonialbox1text p:first-child{margin-top:0px;}

#testimonialbox1text p:last-child{margin-bottom:0px;}

#testimonialbox1name{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;}

#testimonialbox1name p{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;line-height:20px !important;}

#testimonialbox1name p:first-child{margin-bottom:0px;}

#testimonialbox1name p:last-child{margin-bottom:0px;}




#testimonialbox1b{
	font-family:arial,helvetica,sans-serif;
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
font-size:24px;
font-weight:normal;
margin:0px auto;
text-align:center;
width:670px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
}

#testimonialbox1btext{font-size:24px !important;
font-weight:normal;line-height:29px !important;}

#testimonialbox1btext p{font-size:24px !important;
font-weight:normal;line-height:29px !important;}

#testimonialbox1btext p:last-child{margin-bottom:0px;}

#testimonialbox1bname{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;}

#testimonialbox1bname p{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;line-height:20px !important;}

#testimonialbox1bname p:first-child{margin-bottom:0px;}

#testimonialbox1bname p:last-child{margin-bottom:0px;}




#testimonialbox2{
	font-family:Georgia, Times, "Times New Roman", serif !important;
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
font-size:24px;
font-weight:normal;
margin:0px auto;
text-align:left;
width:670px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
}

#testimonialbox2 img{float:left;}

#testimonialbox2side{float:left;padding-left:30px;width:525px;}

#testimonialbox2name{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;line-height:23px !important;}

#testimonialbox2name p{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;line-height:23px !important;}

#testimonialbox2text{font-size:24px !important;
font-weight:normal;line-height:29px !important;}

#testimonialbox2text p{font-size:24px !important;
font-weight:normal;line-height:29px !important;}

#testimonialbox2text p:last-child{margin-bottom:0px;}


#testimonialbox2name p:first-child{margin-bottom:0px;}

#testimonialbox2name p:last-child{margin-bottom:0px;}





#testimonialbox3{
	font-family:Georgia, Times, "Times New Roman", serif !important;
background-color:#FFFFFF;
border-bottom:1px solid #CCCCCC;
border-top:1px solid #CCCCCC;
font-size:18px;
font-weight:normal;
margin:0px auto;
text-align:left;
width:670px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
}

#testimonialbox3 img{float:left;}

#testimonialbox3side{float:left;padding-left:30px;width:525px;}

#testimonialbox3name{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;line-height:23px !important;}

#testimonialbox3name p{font-family:Georgia, Times, "Times New Roman", serif !important;color:#666666;
font-size:16px !important;padding-top:5px;font-style:italic;line-height:23px !important;}

#testimonialbox3text{font-family:Georgia, Times, "Times New Roman", serif !important;font-size:18px !important;
font-weight:normal;line-height:25px !important;}

#testimonialbox3text p{font-family:Georgia, Times, "Times New Roman", serif !important;font-size:18px !important;
font-weight:normal;line-height:25px !important;}

#testimonialbox3text p:last-child{margin-bottom:0px;}


#testimonialbox3name p:first-child{margin-bottom:0px;}

#testimonialbox3name p:last-child{margin-bottom:0px;}



/******* LISTS *****/

.black_arrow_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style1.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.black_arrow_list{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.red_arrow_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style5.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.red_arrow_list{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}



.black_arrow_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style1.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:18px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.black_arrow_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:15px !important}

.red_arrow_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style5.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.red_arrow_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:15px !important}




.green_plus_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style2.png);
background-repeat: no-repeat;
background-position: 0px 4px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.green_plus_list {list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.green_plus_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style2.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.green_plus_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:15px !important}




.green_plus_2_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style7.png);
background-repeat: no-repeat;
background-position: 0px 7px;
padding-left: 33px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.green_plus_2_list {list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.green_plus_2_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style7.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 33px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.green_plus_2_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:15px !important}



.green_tick_1_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style3.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.green_tick_1_list {list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.green_tick_1_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style3.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.green_tick_1_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:15px !important}



.green_tick_2_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style6.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 31px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none;padding-top:0px; }

ul.green_tick_2_list {list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.green_tick_2_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style6.png);
background-repeat: no-repeat;
background-position: 0px 5px;
padding-left: 31px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; padding-top:0px;}

ul.green_tick_2_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:14px !important}




.black_tick_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style4.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.black_tick_list {list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.black_tick_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style4.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.black_tick_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:14px !important}





.red_tick_list li{background-image: url(https://fbinfluence.com/acp1/css/images/style8.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:23px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.red_tick_list {list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;}

.red_tick_list_small li{background-image: url(https://fbinfluence.com/acp1/css/images/style8.png);
background-repeat: no-repeat;
background-position: 0px 2px;
padding-left: 39px;padding-bottom:15px;color:#1a1a1a;line-height:21px !important;font-size:15px !important;font-weight:normal;list-style-type: none; }

ul.red_tick_list_small{list-style-type: none;padding-left:0px;padding-right:0px;padding-top:10px;padding-bottom:10px;margin: 0px;font-size:14px !important}



.headline1-large{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;
text-align:center;}


.headline1-large-left{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;
}


.headline1-extra-large-arial{
color:black;
font-size:3.5em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-2px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;}

.headline1-large-arial{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;}



.headline1-medium-arial{
color:black;
font-size:2.4em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;}

.headline1-small-arial{
color:black;
font-size:1.9em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;}


.headline1-extra-large-arial-centered{
color:black;
font-size:3.5em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-2px;
margin-top:14px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;
text-align:center;}


.headline1-large-arial-centered{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;
text-align:center;}

.headline1-medium-arial-centered{
color:black;
font-size:2.4em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;
text-align:center;
}

.headline1-small-arial-centered{
color:black;
font-size:1.9em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Helvetica,Arial,sans-serif;
line-height:1.15em;
text-align:center;}





.headline1-extra-large-georgia{
color:black;
font-size:3.5em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-2px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;}


.headline1-large-georgia{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;}



.headline1-medium-georgia{
color:black;
font-size:2.4em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;}

.headline1-small-georgia{
color:black;
font-size:1.9em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;}


.headline1-extra-large-georgia-centered{
color:black;
font-size:3.5em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-2px;
margin-top:14px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;
text-align:center;}


.headline1-large-georgia-centered{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;
text-align:center;}

.headline1-medium-georgia-centered{
color:black;
font-size:2.4em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;
text-align:center;
}

.headline1-small-georgia-centered{
color:black;
font-size:1.9em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Georgia, "Times New Roman", Times, serif;
line-height:1.15em;
text-align:center;}





.headline1-extra-large-tahoma{
color:black;
font-size:3.5em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-2px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;}



.headline1-large-tahoma{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;}



.headline1-medium-tahoma{
color:black;
font-size:2.4em;
font-weight:bold;
margin-bottom:14px;
margin-top:14px;
letter-spacing:-1px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;}

.headline1-small-tahoma{
color:black;
font-size:1.9em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;}


.headline1-extra-large-tahoma-centered{
color:black;
font-size:3.5em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-2px;
margin-top:14px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;
text-align:center;}


.headline1-large-tahoma-centered{
color:black;
font-size:2.8em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;
text-align:center;}

.headline1-medium-tahoma-centered{
color:black;
font-size:2.4em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;
text-align:center;
}

.headline1-small-tahoma-centered{
color:black;
font-size:1.9em;
font-weight:bold;
margin-bottom:14px;
letter-spacing:-1px;
margin-top:14px;
font-family:Tahoma, Geneva, sans-serif;
line-height:1.15em;
text-align:center;}



/******* Content Boxes - 50 and 75% width *****/

.contentbox-50{width:600px;margin:0px auto;margin-bottom:12px;line-height:23px !important;font-size:15px !important;}

.contentbox-50 p{width:600px;margin:0px auto;margin-bottom:12px;font-size:15px !important;line-height:23px !important;}

.contentbox-75{width:730px;margin:0px auto;margin-bottom:12px;font-size:15px !important;line-height:23px !important;}

.contentbox-75 p{width:730px;margin:0px auto;margin-bottom:12px;font-size:15px !important;line-height:23px !important;}


.contentbox-yellow-50{background-color:#FFF9CD;
font-family:Arial, Helvetica, sans-serif !important;
border-bottom:1px solid #e0d89d;
border-top:1px solid #e0d89d;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:600px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
line-height:23px !important;
}

.contentbox-yellow-50 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:23px !important;
}

.contentbox-yellow-50 p:last-child{
margin-bottom:0px;
}




.contentbox-blue-50{
	background-color:#EEF9FF;
font-family:Arial, Helvetica, sans-serif !important;
border-bottom:1px solid #B2D9EE;
border-top:1px solid #B2D9EE;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:600px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
line-height:23px !important;
}

.contentbox-blue-50 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:23px !important;
}

.contentbox-blue-50 p:last-child{
margin-bottom:0px;
}




.contentbox-blue2-50{background-color:#ddebf4;
font-family:Arial, Helvetica, sans-serif !important;
border:2px dashed #6b9cc4;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:600px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
line-height:23px !important;
}

.contentbox-blue2-50 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:23px !important;
}

.contentbox-blue2-50 p:last-child{
margin-bottom:0px;
}




.contentbox-blue-75{
background-color:#EEF9FF;
font-family:Arial, Helvetica, sans-serif !important;
border-bottom:1px solid #B2D9EE;
border-top:1px solid #B2D9EE;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:700px;
padding-top:25px;padding-bottom:25px;
padding-right:25px;padding-left:25px;
margin-top:20px;
margin-bottom:20px;
line-height:23px !important;

}

.contentbox-blue-75 h2{text-align:center;font-weight:bold;font-size:27px !important;letter-spacing:-1px;padding-top:5px;padding-bottom:5px;line-height:32px !important;}

.contentbox-blue-75 h3{text-align:center;font-weight:bold;font-size:24px !important;letter-spacing:-1px;padding-top:5px;padding-bottom:5px;line-height:30px !important;}

.contentbox-blue-75 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:23px !important;
}

.contentbox-blue-75 p:last-child{margin-bottom:0px;}



.contentbox-blue2-75{
background-color:#ddebf4;
font-family:Arial, Helvetica, sans-serif !important;
border:2px dashed #6b9cc4;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:700px;
padding-top:25px;padding-bottom:25px;
padding-right:25px;padding-left:25px;
margin-top:20px;
margin-bottom:20px;
line-height:23px !important;

}

.contentbox-blue2-75 h3{text-align:center;font-weight:bold;font-size:24px !important;letter-spacing:-1px;background:#ffffff;padding-top:5px;padding-bottom:5px;}

.contentbox-blue2-75 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:23px !important;
}

.contentbox-blue2-75 p:last-child{margin-bottom:0px;}





.contentbox-yellow-75{
background-color:#FFF9CD;
font-family:Arial, Helvetica, sans-serif !important;
border-bottom:1px solid #e0d89d;
border-top:1px solid #e0d89d;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:700px;
padding-top:25px;padding-bottom:25px;
padding-right:25px;padding-left:25px;
margin-top:20px;
margin-bottom:20px;
line-height:23px !important;

}

.contentbox-yellow-75 h3{text-align:center;font-weight:bold;font-size:24px !important;letter-spacing:-1px;background:#ffffff;padding-top:5px;padding-bottom:5px;}

.contentbox-yellow-75 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:23px !important;
}

.contentbox-yellow-75 p:last-child{margin-bottom:0px;}



/******* Text Bars - 50 and 75% width *****/

.textbar_100percent_1{margin-top:20px;margin-bottom:12px;
padding-left:17px;padding-top:13px;padding-bottom:13px;width:97%;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#fff;letter-spacing:-1px;line-height:27px;}

.textbar_100percent_2{margin-top:20px;margin-bottom:12px;border-bottom:1px solid #cccccc;
padding-top:6px;padding-bottom:8px;width:97%;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#1a1a1a;letter-spacing:-1px;line-height:27px;}

.textbar_75percent_1{margin:0px auto;margin-top:20px;margin-bottom:12px;padding-left:17px;padding-top:13px;padding-bottom:13px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#fff;letter-spacing:-1px;width:750px;line-height:27px;}

.textbar_75percent_2{margin:0px auto;margin-top:20px;margin-bottom:12px;border-bottom:1px solid #cccccc;padding-top:6px;padding-bottom:8px;width:750px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#1a1a1a;letter-spacing:-1px;line-height:27px;}

.textbar_50percent_1{margin:0px auto;margin-top:20px;margin-bottom:12px;padding-left:17px;padding-top:13px;padding-bottom:13px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#fff;letter-spacing:-1px;width:600px;line-height:27px;}

.textbar_50percent_2{margin:0px auto;margin-top:20px;margin-bottom:12px;border-bottom:1px solid #cccccc;padding-top:6px;padding-bottom:8px;width:600px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#1a1a1a;letter-spacing:-1px;line-height:27px;}

.impactfont{letter-spacing:-1px;}


/******* Guarantee Boxes *****/


#guaranteebox1{background-color:#FFF9CD;
font-family:Arial, Helvetica, sans-serif !important;
border-bottom:1px solid #e0d89d;
border-top:1px solid #e0d89d;
font-size:15px !important;
font-weight:normal;
margin:0px auto;
text-align:left;
width:600px;
padding-top:20px;padding-bottom:20px;
padding-right:20px;padding-left:20px;
margin-top:20px;
margin-bottom:20px;
line-height:22px !important;
}

#guaranteebox1 p{
font-family:Arial, Helvetica, sans-serif !important;
font-size:15px !important;
font-weight:normal;
text-align:left;
line-height:22px !important;
}

#guaranteebox1 p:last-child{
margin-bottom:0px;
}

#guaranteeboximage{float:left;width:170px;height:160px;background-image:url(https://fbinfluence.com/acp1/css/images/guarantee1.png);background-repeat:no-repeat;}

/******* Guarantee Bars *****/

.guaranteebar1-30day{width:710px;height:89px;background-image:url(https://fbinfluence.com/acp1/css/images/guaranteebar1-30day.png);margin:0px auto;}

.guaranteebar1-60day{width:710px;height:88px;background-image:url(https://fbinfluence.com/acp1/css/images/guaranteebar1-60day.png);margin:0px auto;}

.guaranteebar1-90day{width:710px;height:89px;background-image:url(https://fbinfluence.com/acp1/css/images/guaranteebar1-90day.png);margin:0px auto;}


/******* Text Bars Left Aligned - 50 and 75% width *****/

.textbar_100percent_1_left{margin-top:20px;margin-bottom:12px;
padding-left:17px;padding-top:13px;padding-bottom:13px;width:97%;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#fff;letter-spacing:-1px;}

.textbar_100percent_2_left{margin-top:20px;margin-bottom:12px;border-bottom:1px solid #cccccc;
padding-top:6px;padding-bottom:8px;width:97%;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#1a1a1a;letter-spacing:-1px;}

.textbar_75percent_1_left{margin-top:20px;margin-bottom:12px;padding-left:17px;padding-top:13px;padding-bottom:13px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#fff;letter-spacing:-1px;width:750px;}

.textbar_75percent_2_left{margin-top:20px;margin-bottom:12px;border-bottom:1px solid #cccccc;padding-top:6px;padding-bottom:8px;width:750px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#1a1a1a;letter-spacing:-1px;}

.textbar_50percent_1_left{margin-top:20px;margin-bottom:12px;padding-left:17px;padding-top:13px;padding-bottom:13px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#fff;letter-spacing:-1px;width:600px;}

.textbar_50percent_2_left{margin-top:20px;margin-bottom:12px;border-bottom:1px solid #cccccc;padding-top:6px;padding-bottom:8px;width:600px;font-family:helvetica,arial,sans-serif;font-weight:bold;font-size:22px;color:#1a1a1a;letter-spacing:-1px;}




/******* Hyperlinks Styled *****/

.hyperlink_large_centered{font-size:2.6em;font-weight:bold;letter-spacing:-1px;color:#0000ff;text-decoration:underline;text-align:center;padding-top:10px;padding-bottom:10px;line-height:1.1em}
.hyperlink_large_centered a{color:#0000ff;text-decoration:underline;text-align:center;}


/******* Divider bars *****/

.dividerbar-wide{width:716px;height:30px;background-image:url(https://fbinfluence.com/acp1/css/images/dividerbar-wide.png);margin:0px auto;}
.dividerbar{width:460px;height:28px;background-image:url(https://fbinfluence.com/acp1/css/images/dividerbar.png);margin:0px auto;}


/******* Add To Cart Buttons *****/

.addtocart-style1{width:368px;height:126px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style1.png);margin:0px auto;}
.addtocart-style1-no-paypal{width:368px;height:126px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style1-nopp.png);margin:0px auto;}
.addtocart-style2{width:368px;height:127px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style2.png);margin:0px auto;}
.addtocart-style2-no-paypal{width:368px;height:127px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style2-nopp.png);margin:0px auto;}
.addtocart-style3{width:450px;height:123px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style3.png);margin:0px auto;}
.addtocart-style3-no-paypal{width:450px;height:123px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style3-nopp.png);margin:0px auto;}
.addtocart-style1 a{width:368px;height:126px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style1.png);margin:0px auto;border:0px;}
.addtocart-style1-no-paypal a{width:368px;height:126px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style1-nopp.png);margin:0px auto;border:0px;}
.addtocart-style2 a{width:368px;height:127px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style2.png);margin:0px auto;border:0px;}
.addtocart-style2-no-paypal a{width:368px;height:127px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style2-nopp.png);margin:0px auto;border:0px;}
.addtocart-style3 a{width:450px;height:123px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style3.png);margin:0px auto;border:0px;}
.addtocart-style3-no-paypal a{width:450px;height:123px;background-image:url(https://fbinfluence.com/acp1/css/images/addtocart-style3-nopp.png);margin:0px auto;border:0px;}


/******* High Impact Buttons *****/

.highimpact-addtocart{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-addtocart.png);margin:0px auto;}
.highimpact-addtocart a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-addtocart.png);margin:0px auto;border:0px;}

.highimpact-downloadnow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-downloadnow.png);margin:0px auto;}
.highimpact-downloadnow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-downloadnow.png);margin:0px auto;border:0px;}

.highimpact-ordernow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-ordernow.png);margin:0px auto;}
.highimpact-ordernow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-ordernow.png);margin:0px auto;border:0px}

.highimpact-checkout{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-checkout.png);margin:0px auto;}
.highimpact-checkout a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-checkout.png);margin:0px auto;border:0px}

.highimpact-buynow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-buynow.png);margin:0px auto;}
.highimpact-buynow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-buynow.png);margin:0px auto;border:0px}

.highimpact-getaccessnow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getaccessnow.png);margin:0px auto;}
.highimpact-getaccessnow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getaccessnow.png);margin:0px auto;border:0px}

.highimpact-getinstantaccess{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getinstantaccess.png);margin:0px auto;}
.highimpact-getinstantaccess a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getinstantaccess.png);margin:0px auto;border:0px}

.highimpact-letmeinnow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-letmeinnow.png);margin:0px auto;}
.highimpact-letmeinnow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-letmeinnow.png);margin:0px auto;border:0px}

.highimpact-registernow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-registernow.png);margin:0px auto;}
.highimpact-registernow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-registernow.png);margin:0px auto;border:0px}

.highimpact-signupnow{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-signupnow.png);margin:0px auto;}
.highimpact-signupnow a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-signupnow.png);margin:0px auto;border:0px}


/******* High Impact Buttons Silver *****/

.highimpact-addtocartg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-addtocartg.png);margin:0px auto;}
.highimpact-addtocartg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-addtocartg.png);margin:0px auto;border:0px;}

.highimpact-downloadnowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-downloadnowg.png);margin:0px auto;}
.highimpact-downloadnowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-downloadnowg.png);margin:0px auto;border:0px;}

.highimpact-ordernowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-ordernowg.png);margin:0px auto;}
.highimpact-ordernowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-ordernowg.png);margin:0px auto;border:0px}

.highimpact-checkoutg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-checkoutg.png);margin:0px auto;}
.highimpact-checkoutg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-checkoutg.png);margin:0px auto;border:0px}

.highimpact-buynowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-buynowg.png);margin:0px auto;}
.highimpact-buynowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-buynowg.png);margin:0px auto;border:0px}

.highimpact-getaccessnowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getaccessnowg.png);margin:0px auto;}
.highimpact-getaccessnowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getaccessnowg.png);margin:0px auto;border:0px}

.highimpact-getinstantaccessg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getinstantaccessg.png);margin:0px auto;}
.highimpact-getinstantaccessg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-getinstantaccessg.png);margin:0px auto;border:0px}

.highimpact-letmeinnowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-letmeinnowg.png);margin:0px auto;}
.highimpact-letmeinnowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-letmeinnowg.png);margin:0px auto;border:0px}

.highimpact-registernowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-registernowg.png);margin:0px auto;}
.highimpact-registernowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-registernowg.png);margin:0px auto;border:0px}

.highimpact-signupnowg{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-signupnowg.png);margin:0px auto;}
.highimpact-signupnowg a{width:568px;height:189px;background-image:url(https://fbinfluence.com/acp1/css/images/large-signupnowg.png);margin:0px auto;border:0px}


/******* Order Boxes *****/

.orderbox1top{width:628px; height:216px;background-image:url(https://fbinfluence.com/acp1/css/images/riskfreebox-style1.png);margin:0px auto;}
.orderbox2top{width:628px; height:213px;background-image:url(https://fbinfluence.com/acp1/css/images/riskfreebox-style2.png);margin:0px auto;}
.orderbox3top{width:628px; height:213px;background-image:url(https://fbinfluence.com/acp1/css/images/secureorderform-style1.png);margin:0px auto;}
.orderbox4top{width:628px; height:213px;background-image:url(https://fbinfluence.com/acp1/css/images/secureorderform-style2.png);margin:0px auto;}
.orderboxbk{width:508px;padding-left:60px;padding-right:60px;background-image:url(https://fbinfluence.com/acp1/css/images/orderformbk.png);background-repeat:repeat-y;margin-bottom:0px;margin:0px auto;font-size:1.0em;padding-top:10px;padding-bottom:10px;}
.orderboxbtm{background-image:url(https://fbinfluence.com/acp1/css/images/orderformbtm.png);width:628px;height:26px;margin:0px auto;}


/******* Caption Box Coding *****/


.wp-caption {
-moz-border-radius:5px 5px 5px 5px;
border:1px solid #B2B2B2;
padding:4px 0;
text-align:center;
}

.wp-caption-text{margin-bottom:0px;padding-bottom:0px;font-size:0.8em;}

.wp-caption{margin-bottom:0px;padding-bottom:5px;font-size:0.8em;}

img {border:0px;}

.alignleft { float: left; margin: 0 10px 10px 0; }
.aligncenter { margin: 10px auto; }
.alignright { float: right; margin: 0 0 10px 10px; }


/* Membership Titles & Elements
-------------------------------------------------------------- */


/* Download box */

#dlbox {
background:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/dlbg2.png) repeat-x scroll 0 0 #f0f8ff;
border:1px solid #DFDFDF;
margin-bottom:20px;
margin-top:40px;
padding:25px 15px 0px;
position:relative;
font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#555555;line-height:18px;
}

#dlbox p{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#555555;line-height:18px;}

#launchbk #dlbox p{font-family:Arial, Helvetica, sans-serif;font-size:14px;color:#555555;line-height:18px;padding-top:10px;}

#launchbk #dlbox p:first-child{}

.dlboxheader-left {
left:5px;
top:-35px;
height:50px;
}

.dlboxheader {
background:none repeat scroll 0 0 #FFFFFF;
padding:0 5px;
position:absolute;
}


h4.dlbox1 {
background:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/dlfolder.png) no-repeat scroll -0px 0 transparent;
height:35px;
}

h4 {
color:#4D4D4D;
font-size:18px;
font-weight:normal;
line-height:30px;
padding-left:55px;
text-transform:uppercase;
}



.downloaditem{padding-top:0px;padding-left:14px;padding-bottom:0px;font-family:Arial, Helvetica, sans-serif;font-size:14px;line-height:20px;height:50px;}

.downloaditempdf{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/pdf.png);background-repeat:no-repeat;}

.downloaditemtxt{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/text.png);background-repeat:no-repeat;}

.downloaditemmov{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/mov.png);background-repeat:no-repeat;}

.downloaditemaudio{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/audio.png);background-repeat:no-repeat;}

.downloaditemmp3{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/mp3.png);background-repeat:no-repeat;}

.downloaditemmm{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/mm.png);background-repeat:no-repeat;}

.downloaditemvideo{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/video.png);background-repeat:no-repeat;}

.downloaditemdoc{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/word.png);background-repeat:no-repeat;}

.downloaditemzip{float:left;width:60px;height:50px;background-image:url(https://fbinfluence.com/acp1/css/images/members_shortcodes/zip.png);background-repeat:no-repeat;}

.downloaditemtext{float:left;width:450px;padding-top:10px;}

.aclear{clear:both;}



/* Delayed Content Box CSS */

#delayedcontent{
	padding-top:15px;
	 font-size: 15px;
    line-height: 22px;
    margin-top: 0;
	padding-bottom:15px;
	padding-left:60px;padding-right:60px;
	}

#delayedcontent p{
	 font-size: 15px;
    line-height: 22px;
    margin-top: 0;
	}